cURL
curl --request POST \ --url https://crm.universal.rollout.com/api/calls \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --header 'X-Rollout-Credential-Id: <api-key>' \ --data ' { "personId": "<string>", "phone": "<string>", "isIncoming": true, "userId": "<string>", "note": "<string>", "outcome": "<string>", "duration": 123, "toNumber": "<string>", "fromNumber": "<string>", "recordingUrl": "<string>" } '
{ "id": "<string>", "personId": "<string>", "userId": "<string>", "phone": "<string>", "note": "<string>", "isIncoming": true, "outcome": "<string>", "duration": 123, "toNumber": "<string>", "fromNumber": "<string>", "recordingUrl": "<string>", "created": "<string>", "updated": "<string>", "rolloutUpdated": "<string>", "originalIds": {}, "original": {} }
Authorization JWT
The Rollout Credential ID to use for queries/mutations
Created
Show child attributes